﻿/* -------*/
/* HEADER */
/* -------*/
/* topmost container*/
#ma-navbar-brand-container {
    background-color: #06124B;  
}
/* topmost container on hover */
.navbar-default .navbar-brand:focus, 
.navbar-default .navbar-brand:hover {
    background-color: #0A1F7F !important;
}
/* main header (ex. Texas Online Metals) */
#ma-main-header-text {
    color: #fff;
}
/* sub header (ex. Texas Department of Public Safety */
.ma-sub-header-text {
    color: #fff;
}
/* ---------- */
/* LOGIN AREA */
/* ---------- */
/* top header that shows login area */
.ma-top-header {
    background-color: #f0f2f4;
}
/* login area text */
.ma-navbar li a {
    color: #000 !important; /* need important */
}
.ma-navbar li a:hover {
    color: #fff !important; /* need important */
}
/* affects the highlight for the login area */
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover {
    background-color: #698EAE !important; /* needs important */
}
/* --------*/
/* SIDEBAR */
/* --------*/
/* sidebar header background */ 
.navbar.navbar-inverse .navbar-brand,
.sidebar .nav > li.active > a, 
.sidebar .nav > li.active > a:focus, 
.sidebar .nav > li.active > a:hover,
.page-sidebar-minified .sidebar .nav > li.has-sub.active:focus > a, 
.page-sidebar-minified .sidebar .nav > li.has-sub.active:hover > a, 
.page-sidebar-minified .sidebar .nav > li.has-sub.active > a,
.label.label-theme,
.btn.btn-scroll-to-top {
    background: #1e272e;
}
/* sidebar header background hover */
.sidebar .nav > li > a:focus, 
.sidebar .nav > li > a:hover {
    background-color:  #356897 !important; /* need important */
}
/* sidebar header text */
.sidebar .nav > li.active > a {
    color: #fff;
}
/* sidebar header text hover */
.sidebar .nav > li.active > a:focus,
.sidebar .nav > li.active > a:hover
{
    color: #fff;
}
/* sidebar submenu background */
.sidebar .has-sub.active > .sub-menu {
    background-color: #505D66;
}
/* sidebar submenu background hover */
.nav a:focus, .nav a:hover {
    background-color: #698EAE !important; /* need important */
}
/* sidebar submenus text */
.sidebar .sub-menu > li > a {
    color: #fff;
}
/* sidebar submenu text hover */
.sidebar .sub-menu > li.active > a, 
.sidebar .sub-menu > li.active > a:focus,
.sidebar .sub-menu > li.active > a:hover, 
.sidebar .sub-menu > li > a:focus,
.sidebar .sub-menu > li > a:hover {
    color: #fff;
}
/* background behind sidebar (seen at the bottom) */
.slimScrollDiv {
    background: #505D66;
}
.sidebar-minify {
    background: #505D66;
}
/* ---------- */
/* BREADCRUMB */
/* ---------- */
.breadcrumb {
    /*background-color: rgba(187, 193, 195, 0.5);*/
    padding-left: 10px;
    padding-right: 10px;
    color: #06124B;
}
.breadcrumb a {
    color: #06124B !important; /* need important */
}
.breadcrumb > .active {
    color: #06124B;
    font-weight: 600;
}
/* -----*/
/* BODY */
/* -----*/
.ma-panel .panel-heading {
    background-color: #d6dadb;
}
#ma-main-content-body {
    background-color: #fff;
}
#page-container {
    background-color: #d6dadb; /* make it lighter */
    /*background-image: url(../../img/pattern-cover.png)*/
}
.ma-page-header {
    color: #08165e;
}
.ma-home-content-subheader .btn-theme {
    color: #7a9bb8 !important;
}
/* background behind the texts */
.ma-home-content-header {
    background-color: rgba(30,39,46,0.6); /* #1E272E */
    margin-top: -250px;
    margin-left: 25px;
    padding-top: 10px;
    padding-bottom: 5px;
}
.ma-home-content-header h1 {
    font-size: 55px !important;
    text-shadow: 2px 2px #000;
}
.ma-home-content-subheader {
    margin-left: 25px;
    margin-top: 50px;
    background-color:  rgba(30,39,46,0.9); /* #1E272E */
    padding-top: 15px;
    padding-bottom: 15px;
}
/* -------*/
/* FOOTER */
/* -------*/
/*.ma-footer {
    background-image: url(../../img/pattern-cover.png)
}*/
/*.ma-footer-text {
    color: #fff !important;
}*/
